Subject: bug#72272: [PATCH] dired-hide-details-mode hides directory's absolute path

From: Stefan Kangas <[email-masked]>
Date: Tue, 1 Oct 2024 21:17:40 +0000

Alvaro Ramirez <[email-masked]> writes:

> +** Dired
> +
> ++++
> +*** New option 'dired-hide-details-hide-absolute-location', enabled by default.
> +If non-nil, 'dired-hide-details-mode' also hides directories' absolute locations.

I don't understand what this does, based on this description.  Could
this please be expanded to explain this in more concrete terms?

It also seems like this is not wrapped to 72 characters, so please amend
that as well.  I think the header could be shortened by removing the
"enabled by default" part.

However, if we are talking about hiding the directory in the first line,
i.e. here:

  /home/nisse:

then I think this should better be _off_ by default.